As PHP version 5.5 is no longer supported by the community, we strongly recommend new apps use the PHP 7 runtime.

API Documentation

\google\appengine\runtime\CallNotFoundError

Thrown by APIProxy calls when the requested method cannot be found.

このページは役立ちましたか?評価をお願いいたします。

フィードバックを送信...

App Engine standard environment for PHP 5